trajin ../ctraj.c0
dihedral d1   out tors1.dat   :1@C5' :1@C4' :1@C3' :1@O3'
dihedral e1   out tors1.dat   :1@C4' :1@C3' :1@O3' :2@P
dihedral z1   out tors1.dat   :1@C3' :1@O3' :2@P   :2@O5'
dihedral a2   out tors1.dat   :1@O3' :2@P   :2@O5' :2@C5'
dihedral b2   out tors1.dat   :2@P   :2@O5' :2@C5' :2@C4'
dihedral g2   out tors1.dat   :2@O5' :2@C5' :2@C4' :2@C3'
dihedral d2'  out tors1.dat   :2@C5' :2@C4' :2@C3' :2@O3'
